@charset "UTF-8";
body  {
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #a0a0a0;
	background-image: url(img/bkg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	-webkit-background-size: 1900px 1200px;
		-webkit-text-size-adjust: none;
}
.template #container { 
	width: 980px;
	height: auto; 
	margin: 0 auto;
	text-align: left;
	padding: 0px;
}
.template #header { 
	width: 980px;
	height: 184x;
	text-align: left;
	background-color: #fff;
	padding: 0px;
}
.template #navbar { 
	float: left;
	width: 944px;
	height: 32px;
	text-align: left;
	padding: 0px 0px 0px 36px;
}
.template #mainContent { 
	float: left;
	width: 980px;
	margin:27px 0px 0px 0px;
	text-align: left;
	background-color: #fff;
	background-image: url(img/bkg_filet.gif);
	padding: 0px 0px 0px 0px;
	-webkit-box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.3);
	box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.3);
}
.template #footer { 
	width: 980px;
	text-align: center;
	padding: 0px;
	clear:both;
}
.container-bt-top {
	float:right;
	width: 290px;
	height: 29px;
	text-align:right;
	margin: 7px 19px 0px 0px;
}
.container-contenu-left {
	float:left;
	width: 663px;
	margin: 0px;
	padding: 18px 33px 45px 33px;
}
.container-contenu-right {
	float:right;
	width: 251px;
	margin: 0px;
	padding: 0px;
	text-align:center;
}
.titres-categories-partenaires-right {
	float:right;
	width: 250px;
	background-color:#9b9b9b;
	font: 14px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#fff;
	text-transform:uppercase;
	margin: 0px 0px 18px 0px;
	padding: 6px 0px 7px 0px;
	text-align:center;
}
.bt-top {
	font: 11px/24px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#2d2d2d;
}
.bt-top a {
	color:#2d2d2d;
	text-decoration:none;
}
.bt-top a:hover {
	color:#888888;
	text-decoration:none;
}
.menu{
	float:left;
	margin:0;
	font: 14px 'Open Sans', sans-serif;
	font-weight: 400;
	text-align: left;
	color: #fff;
	text-transform:uppercase;
	padding:0px;
	list-style:none;
}
	
.menu ul{
	height:24px;
	list-style:none;
	margin:0;
	}
.menu li{
		float:left;
		}
.menu li a{
		color:#fff;
		display:block;
		line-height:30px;
		margin:0px 22px 2px 0px;
		padding:0px;
		text-align:left;
		text-decoration:none;
		vertical-align:middle;
		}
.menu li a:hover {
			color:#dcb5b7;
			text-decoration:none;
			}
.menu li a:active{
			color:#e9d1d2;
			text-decoration:none;
			}
			
			
			.menu li ul{
		background:#af2c31;
		display:none;
		height:auto;
		padding:5px 0px 5px 0px;
		margin:0px 0px 0px -10px;
		text-transform:none;
		position:absolute;
		z-index:200;
		-webkit-box-shadow: 3px 3px 7px rgba(69, 85, 96, 0.3);
		-moz-box-shadow: 3px 3px 7px rgba(69, 85, 96, 0.3);
		box-shadow: 3px 3px 7px rgba(69, 85, 96, 0.3);
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		text-align:left;
		}
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
		display:block;
		height:18px;
		font: 13px 'Open Sans', sans-serif;
		font-weight: 400;
		color:#e7dbdc;
		font-style:normal;
		text-align:left;
		margin:0px;
		padding:2px 10px 4px 10px;
		vertical-align:middle;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
			border:0px;
			color:#fff;
			background:#8b2227;
			text-decoration:none;
			text-align:left;
			}
		.menu li ul a:active, .menu li ul li:active a{
			border:0px;
			color:#fff;
			background:#7a1b20;
			text-decoration:none;
			text-align:left;
			}
			
			
h1 {
	font: 23px/48px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#ab2b34;
	text-transform:uppercase;
	margin:0;
	padding:2px 0px 6px 0px;
}
h2 {
	font: 14px/17px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#ab2b34;
	text-transform:uppercase;
	margin:0;
	padding:0;
}
.text-reg {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#414042;
	text-align:justify;
}
.text-reg a {
	color:#ab2b34;
	text-decoration:none;
}
.text-reg a:hover {
	color:#ab2b34;
	text-decoration:underline;
}
.text-reg ul{
	list-style:circle;
	margin:0;
	padding:0px;
}
.text-reg li{
	margin:0px;
	padding: 0px 0px 5px 0px;
	text-align:left;
}
.text-credits {
	font: 9px/12px 'Open Sans', sans-serif;
	font-weight: 400;
	text-align:center;
	color:#515151;
	text-transform:uppercase;
}
.nom-membre {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#ab2b34;
	text-transform:uppercase;
	text-align:left;
}
.nom-membre a {
	color:#ab2b34;
	text-decoration:none;
	text-align:left;
}
.nom-membre a:hover {
	color:#414042;
	text-decoration:none;
	text-align:left;
}
.logo-top {
	float: left;
	border:none;
	margin: 29px 0px 27px 35px;
}
.date-top {
	float: right;
	border:none;
	margin: 19px 17px 0px 0px;
}
.logo-commanditaires {
	border:none;
	margin: 3px 0px 25px 0px;
}
.logo-commanditaires2 {
	border:none;
	margin: 3px 0px 10px 0px;
}
.spacer {
  height: 1px;
  clear:both;
}
.spacer5 {
  height: 5px;
  clear:both;
}
.spacer10 {
  height: 10px;
  clear:both;
}
.spacer16 {
  height: 16px;
  clear:both;
}
.space-logo-partenaires-acc {
 float:left;
  padding: 0px 15px 15px 0px;
  border:none;
}
.tableau-overview {
	font: 12px/17px 'Open Sans', sans-serif;
  padding: 10px 0px 0px 0px;
  margin:0px;
  border:none;
}
.container-form {
	background-color:#efefef;
	border:solid 1px #b9b9b9;
	padding:21px 26px 8px 26px;
	margin:30px 0px 0px 0px;
	-webkit-box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.1);
	box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
input {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 400; 
	text-align: left;
	color: #2c2c2c;
	background: #ffffff;
	border: 1px solid #b9b9b9;
	padding: 2px;
	margin: 3px 0px 8px 0px;
	-webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
}
.input-red {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 400; 
	text-align: left;
	color: #b30000;
	background: #ffffff;
	border: 2px solid #b9b9b9;
	padding: 2px;
	margin: 3px 0px 8px 0px;
	-webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
}
input.checkbox {
	background: #ffffff;
	border: 1px solid #839763;
	padding: 2px;
	margin: 2px 3px 2px 0px;
}
textarea {
	width: 609px;
	background: #ffffff;
	border: 1px solid #b9b9b9;
	padding: 2px;
	margin: 4px 0px 2px 0px;
}
.text-form {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 600;
	color:#414042;
	padding: 2px 2px 2px 0px;
}
.text-form-red {
	font: 14px/16px 'Open Sans', sans-serif;
	font-weight: 600; 
	color: #b30000;
	padding: 2px 2px 2px 0px;
}
.bt-savoirplus {
	font: 11px/30px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#414042;
	background-color:#dadada;
	border:solid 1px #a0a0a0;
	padding:2px 6px 2px 6px;
	margin:0px;
	text-transform:uppercase;
	-webkit-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.1);
	box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.bt-savoirplus a{
	text-decoration:none;
	color:#414042;
}
.bt-savoirplus a:hover{
	text-decoration:none;
	color:#6a6a6a;
}
.title-form {
	font: 13px/18px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#414042;
	text-transform:uppercase;
	text-align:left;
	padding: 8px 0px 0px 0px;
}
.photo-lettrine6-conf {
	float: left;
	margin: 0px 30px 10px 0px;
	-webkit-box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.2);
	box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.2);
	border: none; 
}
.container-speaker {
	clear:both;
	background-color:#efefef;
	border:solid 1px #b9b9b9;
	padding:20px 24px 10px 24px;
	margin: 0px 0px 24px 0px;
	-webkit-box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.1);
	box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	line-height:16px;
}
.text-reg-conf {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#414042;
	text-align:justify;
}
.text-reg-conf a {
	color:#ab2b34;
	text-decoration:none;
}
.text-reg-conf a:hover {
	color:#ab2b34;
	text-decoration:none;
}
.titre-tableau-hotel {
	padding: 6px 10px 6px 10px;
	text-transform:uppercase;
	font: 13px/16px 'Open Sans', sans-serif;
	font-weight: 700; 
	background-color:#8c8a8e;
	color:#fff;
	text-align:center;
}
.text-tableau-hotel {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#414042;
	text-align:center;
	padding: 6px 10px 6px 10px;
}
.container-event-conf {
	float:right;
	font: 12px/14px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#414042;
	text-align:right;
	text-transform:uppercase;
}
.text-reg-conf-fauxlien {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#ab2b34;
	text-align:justify;
}
.text-reg-conf-fauxlien a {
	color:#ab2b34;
	text-decoration:none;
}
.text-reg-conf-fauxlien a:hover {
	color:#414042;
	text-decoration:none;
}
.photo-conf-blank {
 	float: left;
	height:111px;
	width:108px;
	padding:38px 0px 0px 0px;
	margin: 0px 30px 10px 0px;
	border: none;
	text-align:center;
	font: 11px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#858585;
	background-color:#fff;
	text-transform:uppercase;
}
.spacer-title {
  height: 28px;
  clear:both;
}
.spacer-title2 {
  height: 16px;
  clear:both;
}
.container-name-event-day-conf-inalco {
	font: 14px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#ab2b34;
	width: 643px;
	padding: 3px 10px 3px 10px;
	margin: 8px 0px 20px 0px;
	background-color:#dfe1e2;
	text-transform:uppercase;
	text-align:center;
}
.nom-membre-inalco {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#ab2b34;
	text-transform:uppercase;
}
.nom-membre-inalco a {
	font-weight: 700;
	color:#4a7d00;
	text-decoration:none;
}
.nom-membre-inalco a:hover {
	font-weight: 700;
	color:#455560;
	text-decoration:none;
}
.menu-day-conf-inalco {
	padding: 7px 10px 7px 10px;
	background-color:#dfe1e2;
	text-transform:uppercase;
	font: 14px/17px 'Open Sans', sans-serif;
	font-weight: 700;
	color:#a72116;
	text-align:center;
}
.menu-day-conf-inalco a {
	text-decoration:none;
	color:#a72116;
}
.menu-day-conf-inalco a:hover {
	text-decoration:none;
	color:#455560;
}
.menu-day-conf-on-inalco {
	padding: 7px 10px 7px 10px;
	background-color:#8b9298;
	text-transform:uppercase;
	font: 14px/17px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#fff;
	text-align:center;
}
.menu-day-conf-on-inalco a {
	text-decoration:none;
	color:#fff;
}
.menu-day-conf-on-inalco a:hover {
	text-decoration:none;
	color:#fff;
}
.container-text-conf {
	line-height:14px;
	padding: 0px 0px 14px 0px;
}
.container-heure-conf {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#455560;
	text-align:left;
	text-transform:uppercase;
	padding:0px 24px 30px 0px;
}
.titre-conf {
	font: 13px/15px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#455560;
	text-transform:uppercase;
}
.menu-day-conf-off {
	padding: 7px 10px 7px 10px;
	background-color:#fff;
	text-transform:uppercase;
	font: 14px/17px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#fff;
	text-align:center;
}
.menu-day-conf-on-alu {
	padding: 7px 10px 7px 10px;
	background-color:#8b9298;
	text-transform:uppercase;
	font: 14px/17px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#fff;
	text-align:center;
}
.menu-day-conf-on-alu a {
	text-decoration:none;
	color:#fff;
}
.menu-day-conf-on-alu a:hover {
	text-decoration:none;
	color:#fff;
}
.text-reg-conf-fauxlien-inalco {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#ab2b34;
	text-align:justify;
}
.text-reg-conf-fauxlien-inalco a {
	color:#ab2b34;
	text-decoration:none;
}
.text-reg-conf-fauxlien-inalco a:hover {
	color:#455560;
	text-decoration:none;
}
.bt-switch-event-program {
	font: 12px 'Open Sans', sans-serif;
	font-weight: 600; 
	color:#009bc9;
	padding: 10px 13px 4px 0px;
	text-transform:uppercase;
	text-align:left;
}
.bt-switch-event-program a {
	color:#009bc9;
	text-decoration:none;
}
.bt-switch-event-program a:hover {
	color:#455560;
	text-decoration:none;
}
.bt-switch-event-program-inalco {
	font: 12px 'Open Sans', sans-serif;
	font-weight: 600; 
	color:#a72116;
	padding: 10px 13px 4px 0px;
	text-transform:uppercase;
	text-align:left;
}
.bt-switch-event-program-inalco a {
	color:#a72116;
	text-decoration:none;
}
.bt-switch-event-program-inalco a:hover {
	color:#455560;
	text-decoration:none;
}
.bt-switch-event-program-alu {
	font: 12px 'Open Sans', sans-serif;
	font-weight: 600; 
	color:#4a7d00;
	padding: 10px 13px 4px 0px;
	text-transform:uppercase;
	text-align:left;
}
.bt-switch-event-program-alu a {
	color:#4a7d00;
	text-decoration:none;
}
.bt-switch-event-program-alu a:hover {
	color:#455560;
	text-decoration:none;
}
.container-room {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#455560;
	background-color:#dde4e8;
	padding: 2px 5px 2px 5px;
	text-transform:uppercase;
}
.text-reg-white {
	font: 12px/19px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#fff;
	text-align:justify;
}
.sous-titre-white {
	font: 14px/17px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#fff;
	text-align:justify;
}
.text-comemeetus {
	font: 12px/14px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#455560;
	text-align:center;
}
.nom-membre-inalco {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#ab2b34;
	text-transform:uppercase;
}
.nom-membre-inalco a {
	font-weight: 700;
	color:#ab2b34;
	text-decoration:none;
}
.nom-membre-inalco a:hover {
	font-weight: 700;
	color:#ab2b34;
	text-decoration:underline;
}
.menu-lettre_exp {
	font: 13px/16px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#ab2b34;
	text-align:left;
	letter-spacing:4px;
}
.menu-lettre_exp a {
	text-decoration:none;
	color:#ab2b34;
}
.menu-lettre_exp a:hover {
	text-decoration:none;
	color:#ab2b34;
}
.logo-exhibitor {
	border:none;
	margin: 30px 0px 3px 0px;
}
.name-exhibitor {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#ab2b34;
	text-transform:uppercase;
}
.name-exhibitor a {
	font-weight: 700;
	color:#ab2b34;
	text-decoration:none;
}
.name-exhibitor a:hover {
	font-weight: 700;
	color:#ab2b34;
	text-decoration:none;
}